<?
		if($exit) {//exit by (:LiraS:)
		//EXIT)
		if ($exit=='1') {
		
		$stmp.="Ваш персонаж через пару минут покинет игру!<br/><a href=\"index.php\">На главную</a>";
		}
		msg($stmp,"Выход",0,'none');
	}
?>	